Endpoint Vulnerability

Ubuntu Security Notice USN-1754-1

Description

Sudo could be made to run programs as the administrator without a passwordprompt.

Affected Products

sudo - Provide limited super user privileges to specific users

References

CVE-2013-1775,